Correction pour les paquets debian

Paquet debian

Les paquets pour debian et ses dérivés dont Ubuntu sont mis à jour en raison d’une erreur d’index.

Bonne journée

— cfdev

Thèmes :

Suivez-nous